<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="4" damage_taken="13.1767" dead="1" death_count="0" death_pos.x="342.787" death_pos.y="3600.2" enemies_killed="41" gold="521" gold_all="1681" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="12" kicks="21" killed_by="斯尼普西系 | 投射物" killed_by_extra="" places_visited="4" playtime="1005.47" playtime_str="0:16:45" projectiles_shot="611" streaks="0" teleports="0" wands_edited="5" world_seed="703989563" >

  </stats>

  <biome_baseline biomes_visited_with_wands="3" damage_taken="10.1267" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="32" gold="351" gold_all="1511" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="12" kicks="20" killed_by="" killed_by_extra="" places_visited="3" playtime="934.9" playtime_str="0:15:34" projectiles_shot="521" streaks="0" teleports="0" wands_edited="5" world_seed="703989563" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

